//
//  Localizable.strings
//  Licensing
//
//  Created by Charlie Monroe on 2/9/19.
//  Copyright © 2019 Charlie Monroe Software. All rights reserved.
//

"Would you like to sign up for an occasional email about major announcements? We only send one or two of these per year. You can opt-out at any time." = "Would you like to sign up for an occasional email about major announcements? We only send one or two of these per year. You can opt-out at any time.";

// License deactivation.
"Do you really want to deactivate your license?" = "Do you really want to deactivate your license?";
"By deactivating your license, %@ will enter trial mode. Changes will be noticeable on %@'s relaunch." = "By deactivating your license, %@ will enter trial mode. Changes will be noticeable on %@'s relaunch.";
"Cancel" = "Cancel";
"Deactivate" = "Deactivate";
"Deactivated" = "Deactivated";

"Failed to deactivate your license." = "Failed to deactivate your license.";
"Please, try again later." = "Please, try again later.";

// General UI.
"Not activated" = "Not activated";
"Enter License Code" = "Enter License Code";
"Buy Now" = "Buy Now";
"Continue Trial" = "Continue Trial";
"Get Support" = "Get Support";
"Lost License Code?" = "Lost License Code?";
"Email" = "Email";
"License Code" = "License Code";

"Activate License" = "Activate License";
"An error occurred while activating the product." = "An error occurred while activating the product.";
"The activation failed with code %i. Please, make sure that the license code is entered correctly and try again." = "The activation failed with code %i. Please, make sure that the license code is entered correctly and try again.";

"Activated" = "Activated";
"Quit" = "Quit";
"Trial is over" = "Trial is over";

"1 day" = "1 day";
"%i days" = "%i days";
"%@ left" = "%@ left";

"Purchase %@" = "Purchase %@";
"Thank you for trying out %@!" = "Thank you for trying out %@!";

"You can use %@ freely for the next %@ with no limitations. After the trial expires, you will need to purchase a copy or enter a valid license code in order to continue using it." = "You can use %@ freely for the next %@ with no limitations. After the trial expires, you will need to purchase a copy or enter a valid license code in order to continue using it.";
"Thank you for registering!" = "Thank you for registering!";
"The trial has expired. You need to purchase a copy or enter a valid license code in order to continue using %@." = "The trial has expired. You need to purchase a copy or enter a valid license code in order to continue using %@.";

"We're sorry, but this license code has been suspended. Please contact support for details." = "We're sorry, but this license code has been suspended. Please contact support for details.";
"If you've purchased this license code from a 3rd party reseller, please contact them, ask for a refund and re-purchase from a legitimate source. Please contact support if you have any questions or if you believe this is a mistake." = "If you've purchased this license code from a 3rd party reseller, please contact them, ask for a refund and re-purchase from a legitimate source. Please contact support if you have any questions or if you believe this is a mistake.";

"This license code has been used too many times." = "This license code has been used too many times.";
"Each license code comes with a limit of how many times it can be used. Please deactivate the license code prior to moving to a new computer or reinstalling it. Contact support to remove the activations if you no longer have access to that computer." = "Each license code comes with a limit of how many times it can be used. Please deactivate the license code prior to moving to a new computer or reinstalling it. Contact support to remove the activations if you no longer have access to that computer.";

"This doesn't seem to be a %@ license code." = "This doesn't seem to be a %@ license code.";
"If you have purchased a bundle containing multiple applications, please note that each application has its own license code. If this is a license code from an earlier version, please use the upgrade button in this window to get a license code compatible with this version." = "If you have purchased a bundle containing multiple applications, please note that each application has its own license code. If this is a license code from an earlier version, please use the upgrade button in this window to get a license code compatible with this version.";

"Recover License Code..." = "Recover License Code...";

"The license code entered is not in the correct format." = "The license code entered is not in the correct format.";
"Please make sure that the entire license code is entered. The license code should be in format XXXXXXXX-XXXXXXXX-XXXXXXXX-XXXXXXXX-XXXXXXXX." = "Please make sure that the entire license code is entered. The license code should be in format XXXXXXXX-XXXXXXXX-XXXXXXXX-XXXXXXXX-XXXXXXXX.";

"Show License Code..." = "Show License Code...";
"Enter License Code..." = "Enter License Code...";
"Deactivate License Code..." = "Deactivate License Code...";

"Resolving issues..." = "Resolving issues...";
"Please make sure that you are not blocking access to v3.paddleapi.com domain and that this domain is accessible via your current Internet connection." = "Please make sure that you are not blocking access to v3.paddleapi.com domain and that this domain is accessible via your current Internet connection.";
"%@ was unable to reach the activation server." = "%@ was unable to reach the activation server.";

"Please verify that the email address is entered correctly." = "Please verify that the email address is entered correctly.";
"The entered value for email address %@ does not seem to be a valid email address." = "The entered value for email address %@ does not seem to be a valid email address.";
